Subject: bug#13141: 24.3.50; Be able to customize the info included by default for `report-emacs-bug'

From: Glenn Morris <[email-masked]>
Date: Tue, 11 Dec 2012 14:45:03 -0500

tags 13141 wontfix
stop

"Drew Adams" wrote:

> Enhancement request: Let users customize the info that is included
> by default in the bug-report editing buffer

There is no need for such complexity.
You don't have to faithfully use emacs -Q; M-x report-emacs-bug for each
of your 1000+ bug reports, you can just mail bug-gnu-emacs and make your
own call as to what info is needed. For example, it is obvious that none
of the boilerplate information has any relevance to this request.
And configuration options have no relevance to doc bugs, etc.
If you don't want to make that call, then accept the defaults and move
on.